import 'package:bot_toast/bot_toast.dart';
import 'package:flutter/material.dart';

class ToastUtils {
  static void showCenter(var msg) {
    BotToast.showText(
        text: msg, align: Alignment.center, contentColor: Colors.black);
    // Fluttertoast.showToast(
    //   msg: msg,
    //   gravity: ToastGravity.CENTER,
    // );
  }

  static void showBottom(var msg) {
    BotToast.showText(
        text: msg, align: Alignment.bottomCenter, contentColor: Colors.black);

    // Fluttertoast.showToast(
    //   msg: msg,
    //   gravity: ToastGravity.BOTTOM,
    // );
  }
}
